Subject: Query Related Chat
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Wed, 26 May 2021 00:38:45 -0700 (MST)

Hi Arif, 

Greetings for the day. 

Sorry to bother you. Actually today There is one chat got abandoned by me at that time my system got freezed and when I restart my system customer already left the chat box. So could you please guide me, in this type of case is there any way I can contact to the customer after the chat got abandon or not? You answer will help me alot in the future. 

I look forward to hear from you. 

Thanks & Regards 
Dimpy Chawla